
Self abuse.  There is a whole section in this FAQ list devoted to self-
inflicted abuse.  You should probably read it if this is something you do.

Co-dependency.  This is when one member of a relationship is dependant on
something (drugs, alcohol, anger, sex, whatever) and the other member tries to
be loving and supportive but just ends up making it easier for the dependant
person to be dependant.  The co-dependant person ends up getting the short end
of the stick all the time, spending their energy being supportive.  In the end,
neither person is happy.  Abuse survivors often fall into co-dependant roles in
relationships later in life.

Obsessive behaviors.  Some abuse victims take refuge against their lack of
control over what happens to their bodies by becoming obsessive about some
other aspect of their life.  Some people become obsessive organizers,
work-aholics.  Some turn to drugs or alcohol as a way of controlling their
moods and emotions.

Nightmares.  Nightmares are frequently associated with sexual abuse.  They're
not always dreams about abuse, but an abnormally large number of nightmares can
be significant.  Certainly if they get in the way of getting enough sleep, then
you have cause to be suspicious.  Many people who haven't had nightmares in the
past will begin having them when they start the recovery process.  This is
normal and doesn't mean you're going insane or anything.  In fact, paying
attention to your nightmares can give you clues as to which directions you need
to take your healing.

Flashbacks.  This is one of the nastiest symptoms there are.  Flashbacks can
come in response to a situation that is similar to when you were abused.
In the extreme, during a flashback you re-live the abuse situation in full
color stereo surround sound.  The whole bit.  These can be extremely scary.
People in the real world can take on the roles in your memories.  A flashback
is in some sense the ultimate nightmare.

Body memories.  These can be described as flashbacks limited to a single sense.
Some examples that have been posted on the asar include feeling like someone
behind you is pushing you down.  While driving, feeling like there's semen in
your hair, so much so that you have to stop the car.  Your lover's touch
feeling like that of your abuser.  Body memories can give you clues as to
what's happened to you if you are lacking specific memories of your abuse.

Depression.  Abuse victims often suffer through nearly unbearable bouts of
depression, the cause of which is frequently unknown if the person has not yet
begun recovery.  Mood swings are also common, but more bearable if the person
is aware of the cause and is working to heal.

Suicide attempts.  Sometimes the depression, guilt, and/or shame gets to be too
much.  Data collected on abuse survivors shows a marked increase in suicide
attempts.

Drug use/abuse.  Understandably, when life is difficult, some people choose to
escape via drugs and alcohol use.  This relates back to some of the self-image
and control problems mentioned above.

Sexual dysfunction.  For fairly self evident reasons, sexual abuse victims
often have trouble forming healthy adult sexual relationships.  An irrational
fear of sex is common.  Forming relationships based on sex is common too,
because as children, the idea "you're only good for sex" was impressed upon
them.

Memory loss.  People who were abused once or twice may have shut out those
particular memories, but otherwise know what's happened in their lives.  People
who were chronically abused are often missing months or years from their
memories.

Dissociation.  Often described as "losing time", dissociation is when your
conscious mind stops controlling your body, and some other part takes over.
Behaviors vary during dissociative episodes.  Some people become catatonic,
others walk and talk in an apparently normal fashion, yet others act quite
differently from their normal.  When the event is over, the person typically
doesn't remember what happened during it, and often doesn't remember some
amount of time (usually a few months, sometimes much longer) before the event.
Their mental state is reset to some earlier time in their life.  The person
will come out of the event believing that it is a different season, or that
they're in a different place, etc.  Almost always the memories come back, over
a period of hours or maybe a couple of days. (See the Alt.Support.Dissociation
FAQ for more information on this.  - Veritas)

Multiple Personalties.  It is also the case that abuse survivors can split into
multiple personalities in order to deal with the abuse.  The worse the abuse,
the more likely someone is to have developed multiple personalities.  Different
personas will split off to handle the memories, the anger, and various other
facets of the abuse situation.  Alters, as they're known, can be all different
ages, different sexes, etc.  Being a multiple doesn't mean that you are crazy,
it is just the means you ended up using to survive extremely stressful
situations. (See the Alt.Support.Dissociation FAQ for more on this.  - Veritas)


6.6) How can I tell if I have multiple personalities? (Dennis R. Conley)

This is by no means an absolute guide, but here are some of the signs commonly
used in diagnosing MPD/DID:

- three or more (incorrect) past diagnoses (often schizophrenia)
- failure of previous treatments
- rapidly changing symptoms
     severe anxiety attacks
     dizziness, trembling
     nausea, fear of choking or dying
     depressions, mood swings, suicidal feelings or actions
     visual or auditory hallucinations
     feeling dazed, disoriented, in a trance
     racing thoughts, speaking words you did not think of
- severe headaches
- time lapses (e.g. waking up somewhere strange and not knowing how you got
     there)
- finding clothes, objects or writing that you don't recognize
- hearing voices (very common, "inside" or "outside" voices)
- the appearance of alters, as witnessed by others, either spontaneously
     or via hypnosis

Researchers seem to be leaning toward thinking of MPD as the extreme on a
continuum of "dissociation ability".  One researcher puts borderline disorder
on this continuum, and at the "mild" end puts daydreaming.

Remember, everyone is different, and having some or none of the symptoms on
this list does not mean that you do or do not conclusively have MPD.  If you
think you may, the best thing to do would be to discuss the matter with a
trained psychologist who has experience in this area.

* The psychiatric definition of Multiple Personality Disorder no longer exists.
  The new term is _Dissociative Identity Disorder_. It seems to be being viewed
  more as a coping mechanism than a true disorder in DSM-IV.   - kws 6/2/95


6.7) Comments on rescue missions (by Wednesday Addams)

Once in a very blue moon, someone will happen upon the net who is still
being sexually abused.  Your impulse might be to rescue that person from
their abuser.  This isn't generally a good idea.  The person may well not be
ready to leave yet, and there may be a whole host of legal ramifications if you
try to get the person to leave.

The chances are good that the person you want to rescue isn't ready to leave
yet, and the legality of such action is suspect at best, especially if the
person isn't of legally adult age.  Laws vary from state to state, so if you
are convinced that attempting a rescue is something you must do, you should
research this a little beforehand.  If what you do happens to be illegal, you
should be aware that you're asking for a whole mess of trouble when the
authorities inevitably find out about it.  If you try to help a child run away
from home, you can (and likely will) be arrested for kidnapping.  This is a
felony.

In general, if the abusee is under the age of sixteen (not inclusive), if you
know of abuse in the family, the general rule is that you report it to Child
Protective Services (Social Services) and they will promptly begin an
investigation.  If it's just the one parent being abusive, s/he will be removed
from the home.  If it's both parents being abusive, the children can be placed
in the foster care system.  Now then, if you have the means to take in the
child, you can apply to the authorities to be a foster parent, and you too will
be checked out.  The older the kid, the more likely you'll probably be to get
him or her.  This is the proper way to help someone out of an abusive
situation.  Everything is legal, proper, and above the table -- no room for
sneaking about and engaging in activities which could be seen in a very bad
light whatever their motivations happen to be.

If the person is legally an adult (or nearly so, anyway) things get fuzzy.
Often the rules for what Child Protective Services can do change.  Again,
research the laws and regulations in your area to see what you can do.  Be
prepared to do nothing other than offer emotional support, hard as that may be.
Rushing in to take charge of someone else's life is not likely to help them in
the long run.

If you see someone on ASAR who is still being abused, here's what they
need to know:

They're not alone.  It happened to others, too.  It is possible to get out.  It
is possible to get better.  What they DON'T need is to have a plane ticket
secretly waiting at the airport.

Running away isn't a good idea.  If the laws of the state allow for prosecution
on the basis of the child's story, then encourage that child to come forward.
If you live in their area (please don't come in from too far away---it'll look
strange), offer to go with them to Child Protection or Social Services, or even
the police.  Be emotional support, but don't play Calgon.  Don't take them
away.  Remember, only they know what's best for themselves.

If you take them, you are setting yourself up for some serious criminal charges
depending on the circumstances.  Where did that sixteen-year-old girl come
from?

And if it should happen that there's nothing concrete, then help the child find
therapy at least, but don't do anything extreme.  What the child needs from you
is emotional support.

If the parents end up being charged, then something good will come out of it.
But it's more than likely that all you'll end up with is a bad name and a child
who found out the hard way that they were not going to be believed.  PARENTS
DON'T WANT TO GO TO JAIL!  They will likely do or say anything to prevent this
from happening, so be prepared.

What I am describing here is a situation where the abuse is not life
threatening.  If the child is a victim of incest, or is being beaten, or stands
a good chance of being hurt badly now or in the near future, go directly to the
child's local authorities.  Ideally, the child should come forward on their
own.  But this isn't always possible.  We all need food, water, shelter, and
clothing.

Teenagers, get help. Get counseling. But don't run away.  Adult ASARians, don't
play God.  It will be more traumatic for the children than you know.


6.8) Information on Hypnotism.  (by Taylor Mohrle and Ed Carp)

Hypnosis is really just a guided introduction to an altered state of awareness.
The state most resembles a "runner's high" or when you are just dozing off to
sleep.  Most people pass through the state twice a day, once going to sleep and
once waking up.  The most common statement made by people when they finish
their first hypnosis session is "but I wasn't really hypnotized".

Well, contrary to what television and movies would like you to think, hypnosis
is not an awe inspiring, mystical, magical thing that causes you to do
unbelievable things.  The fact is that you are really not likely to do anything
in a hypnotic state that you wouldn't really do anyway (sorry to shatter what
may have been a myth).  If this were really the case then the hypnotic
weight-loss and stop smoking programs would have a success rate near 100% (they
do NOT).

Things that hypnosis (with a good hypnotist, more on that later) CAN do to
assist you are to allow you to be in a guided, relaxed state that may allow you
to slip by a barrier or two that you mind has set up in the past.  However,
PLEASE, PLEASE, *PLEASE* use this with caution and hopefully under the guidance
of an experienced professional.

If you are considering hypnosis I would like to suggest that you find a
professional that has experience with either survivors or with people that have
had traumatic incidents in general.  The reason is that as you explore events
you may react in a very REAL manner to the memory and it would not be a good
time to find out that the hypnotist was timid and confused about what to do.
One point to remember that while you should be able to be VERY comfortable with
your hypnotist, if you are reacting to a bad memory then the hypnotist may have
to become very assertive in their instructions for you to move away from the
memory.

It would be good for you to set a goal for each session (with the hypnotist) so
that while you are in the relaxed state the hypnotist can guide you to deal
with the specific issue that was agreed upon for this session.  Please try and
resist the temptation to "do it all at once".  After one or two successful
sessions some people tend to try to get more and more done each time, I would
like to suggest that this would be the time to be gentle with yourself.  You
may want to agree with the hypnotist beforehand at what point you want to be
removed from a bad memory.

You may want to have your session tape recorded.  I suggest that you think
carefully about this, it is a good protection for both you and the hypnotist,
but it can have a drawback.  The major drawback is that you may well uncover
memories (or fragments of memories, remember this is not magic) that you are
not fully "ready" to remember (your mind blocked them for a reason).  My
experience, and those that I have talked with, is that you remember what
happens right after the session ends, but like a dream when you wake up the
memory fades FAST.  So you may want to use caution if you listen to those
tapes!

The amount of information that can be retrieved by you and a skilled hypnotist
in a session is amazing.  But, you must realize that you do not defeat ALL of
your minds defenses.  You may extract a memory one time and the next you get
the same memory, but the details are different.  Does this invalidate the first
memory?  NO, it does not.  Just like the memories that you have now they come
out in stages.  Hypnosis can relax you so that you and the hypnotist can get at
them sooner than you would otherwise, but it is not magic so you can not go
right to the end (gee, not magic, where have I read that before :))

You may want to ask your hypnotist for a "post-hypnotic" suggestion to help you
relax when a particularly bad time happens.  What a "post-hypnotic" suggestion
does is allow a word or phrase (called a trigger word) to activate conditioning
to help you relax.  The suggestion is given during the session that when you
deliberately use this word (the trigger) that you will feel your body relaxing,
etc (or whatever is appropriate).  This is one of the more useful aspects of
hypnosis and can help a lot.

Synopsis:

1. Check with your therapist (if you are seeing one) BEFORE trying
   hypnosis, PLEASE!  If you are working on something specific, you may
   harm your progress by "forcing" something before you are "ready" and then
   there will be more trauma for you to deal with.

2. Search for a good, experienced hypnotist that you will be comfortable with

3. Consider taping each session (talk with the hypnotist about this)

4. Ask for a post hypnotic suggestion for helping in a specific area
   (again, please resist the possible temptation to try and help ALL situations
,
    only one or maybe two at most).

5. Try and limit your expectations.  If you try hypnosis you will most likely
   get an idea of what can and can not be accomplished in a session and the
   sessions themselves may vary!

Hypnosis is a way to quiet the conscious mind enough for the sub-conscious mind
to come through.  In this way, a skilled hypnotist can gain access to
information that has been forgotten or suppressed.  It's a common fallacy that
"you can't lie under hypnosis"; if your self thinks it's important enough to
keep hidden, it will. Usually, though, there are very good reasons why you
haven't allowed yourself to remember childhood memories.  A lot of times,
memories of abuse are very painful (though there are exceptions) and you might
be in a place where you couldn't handle remembering, so the conscious mind
blocks the recall.  If you are considering seeking a hypnotist to help you
uncover childhood memories, remember, "be careful what you wish for-- you might
get it!"  Talk it over with your regular therapist (if any); you want to make
*sure* that you are in a place emotionally where you can handle those kinds of
memories.

It's also another fallacy that you can be made to do "anything" while under
hypnosis.  You don't lose consciousness, and you can't be made to do anything
that is against your ego or against your principles.

A skilled hypnotist can extract an amazing amount of information from your
subconscious under the right circumstances, but you want to make sure the one
you choose is reputable, accredited, and has regressed sexual abuse survivors
before, because the memories that can come up can be *very* emotionally
charged, and you don't want someone regressing you unless they *know* what they
are doing.  Hypnotic regression isn't a parlor game, and it's not for amateurs;
every now and then someone gets seriously freaked out under hypnosis, and it
takes a skilled professional to bring them out of it safely.  When done by
someone who knows what they're doing, hypnosis is 100% safe.

A typical hypnosis session will run like this: the hypnotist will either have
you lying down or in a comfortable chair (the key here is your comfort),
perhaps have some soothing music playing in the background to help you relax,
and will talk to you for a few minutes, explaining what he/she will be doing,
and making sure you understand hypnosis and what it can and cannot do.  It
*can* help you uncover childhood memories, possible of abuse - it *cannot* tell
you what to do with those memories once they're uncovered.  Hypnosis isn't a
"cure-all", nor is it for everyone.  It isn't "black magic" or "satanic" - it's
a process whereby you gain access to other parts of your mind.

When you are comfortable and relaxed, the hypnotist will then start to relax
you, either by verbally talking you "down", or using taped instructions.  You
may go through a "white light" protection ritual (this assures you that you are
safe and in control) then you will be instructed to visualize you body
relaxing, part by part (usually starting at the feet and working up), muscle
group by muscle group.  You may be instructed to visualize numbers, counting
down from 10, to 1, and this may happen several times.  This is to focus your
concentration and to help you ease into the hypnotic state.  You may also be
given suggestions that you are at peace, you are relaxed, and at ease.

After you are totally relaxed and are into the hypnotic state, the hypnotist
will usually give you instructions that "you will remember everything that
happens during this session".  You may also be instructed that you will be
emotionally detached from any scenes or images that you may see or feel; you
will be as an observer in what you are about to see.  This, of course, is for
your protection.

At this point, the hypnotist will start to regress you, or may ask your
subconscious mind to show you a memory or scene from your childhood that is
relevant, then ask you to describe what you are seeing.  This exploration may
go on for some time, as the hypnotist sees fit or as time permits.

At the end of the session, the hypnotist will bring you back up to full
consciousness, possibly with suggestions that "you feel good, you are relaxed
and at peace", etc.

The session may be taped.  If not, you might want to ask permission to tape it
yourself - if this is refused, you might want to consider looking for another
hypnotist.

Remember that the memories you uncover may change from session to session,
especially in the minor details.  This does *not* mean that your memories are
invalid!  The mind is a very tricky thing to deal with, and has very
sophisticated protection mechanisms.  What is real and true and set in concrete
from one perspective might be seen differently at another point in time.  The
mind at times forms associative memories in unusual ways - say, for example,
that your SO and you are having problems.  You are regressed, and a memory
fragment comes up that has your SO molesting you as a child.  This is obviously
impossible!  What happened?  Well, your mind associated the sexual abuse with
what you may feel is emotional abuse with your SO, and put the two together.
What *is* important is the pattern of memories, not the specific details, even
though you may have strong reactions to specific details of abuse memories.
The more emotionally charged a memory is, the more likely your mind will try
and protect you from the specific details.  That's why it's very important for
you to get your therapist's OK before starting in on regressive hypnosis.
===========================================================================


7.   Things some people find helpful.
7.1) Child Within (Inner Child) stuff.  (by Robert Ankeney, Matt Fields &
     Lisa Nofzinger)

     The term "Inner Child" is difficult to describe as it has been used rather
broadly and generally.  Some see the inner child as simply a metaphor, others
as a real thing.  For some, it's a little of both.  Under hypnosis, and
sometimes when dissociating, people can regress to an early age where they
function as a child.  In one instance the person can regress to the time of the
abuse, where they ended up rather developmentally stuck.  The abuse was so
difficult to deal with, to reconcile with their view of the world, that they
split their memories of the abuse off.  Not only were the memories split off,
but a lot of what that child was had also been split off.  Lost are the
childlike ways of viewing the world, the awe and spontaneity.  Some people
believe that the origin of the inner child comes from abuse; that we have inner
children who are the same age we were when we were abused.  Others believe that
inner children exist for every age we've ever been.

     One's set of belief systems can be viewed as something like a pyramid,
built on the foundation stones of their earliest beliefs.  These core beliefs
are developed during childhood, using a child's primitive way of viewing the
world.  As an abused child, their view of reality is severely distorted.  They
often come to see themselves as being bad, as having something inherently wrong
with them that brought about the abuse they received.  They may even feel they
deserved the abuse.  How else can a child, so completely dependent on others,
comprehend it?  Thus trust is often an important issue.

     Many of the foundations stones of their belief systems are based on lies,
and are built of pretty poor material.  From then on, each successive belief th
e
child develops is built on those foundation stones.  Their reality is filtered
through these stones, so what they perceive is pretty distorted.  Going back
and discovering the lies, rebuilding those belief systems requires going back
to the foundation stones.  To best do this, they need to access that inner
child, the one who created the stones.  If the person as a young child can
perceive the truth, they can rebuild their foundation.  A lot of that
foundation is based on what they believed about themselves, which in turn
developed their self-esteem.  Imagine what happens to someone's self-esteem,
believing they deserved the abuse?

     A lot of gaining access to one's inner child is in building a trusting
relationship with that child.  For some, it was like splitting off a hurt
child, abandoning the child and ignoring the needs and the pain so that they
could survive.  And in part they blame that child for causing the pain.  So to
that "child" part, the "adult" part became an abuser.  The "child" doesn't
trust the "adult" because the "adult" refused to give the "child" voice.  So
reclaiming the child, accepting the child as a part of the adult, rebuilding
that trust can be difficult.  Going back and listening, giving voice to that
pain, accepting the pain as one's own pain, not "the child's" pain, undoing
that split is much of what healing is all about.  With trust, the lost trust
can be slowly regained and that "inner child" can begin to be integrated.  If
you are having trouble connecting with a possible inner child, it can help to
have a picture of yourself at a young age and visualize that child at a
familiar place.  Sometimes mementos from childhood, like pictures you drew or
souvenirs from a vacation, can also help.

     One possible problem about talking about the "inner child" and the "adult"
is that this is like looking at two different people, not just one.  It is
difficult to own the abuse and the pain.  There is shame involved, which can be
a very touchy issue.  Who wants to own having been sexually abused?  It's often
easier to pretend it never happened, or to lay the blame elsewhere, like on
that "inner child".  That's a trap that can keep one from owning *their* abuse.
There's a lot to own and a lot to reclaim.

     But envisioning that hurt child can prove very useful.  Is that child
real?  Is that child simply a metaphor?  Does it really matter?  Either way,
the concept can prove useful.  The original clinical idea of the inner child
was approximately how you remember yourself as a child---how much power,
responsibility, playfulness, etc. you assign to who you were when you were
young.  This idea at least theoretically has consequences for how you feel
about events when you were young, and how you, as an adult, respond to children
now.  If, e.g., you see yourself as having been basically a miniature adult,
you might blame yourself for things which were outside of your actual realm of
comprehension then, and theoretically, you might then expect unreasonable
levels of responsibility from your own offspring.  Part of overcoming childhood
trauma for you would then be to bring your image of yourself as a child more in
line with reality, and realize how blameless you actually were.

To complicate matters, the term used to express this concept, "inner child", is
very evocative, especially to students of mythology, archetypes, and
spirituality; by itself, undefined, it carries a lot of other possible
meanings, many of which are quite useful.  Lay literature has grabbed up this
term to mean, among other things, an externally-perceived sense of one's-self
as perpetually young (somewhat akin to the child archetype in post-Jungian
mythos); a perpetually young personality among the fragmented minds of persons
with multiple personalities; and a variety of things along and near a spectrum
between these latter two ideas.

Context is needed to decide exactly what a person means when they use the term.
By searching for that inner child portion, by hearing and communicating, by
filling the needs that were never met, by reparenting that child, one can go a
long way toward healing the abuse.


7.2)  Ways of comforting self  (by Lisa Nofzinger)

Here are some suggestions about comforting yourself when you're hurting or
memories come up:

  Sit in a safe place with a stuffed animal or blanket or Koosh ball or
another object which comforts you.

  Call or meet with a safe person and talk.

  Write about your feelings.

  Take a walk.

  Take naps.

  Drink a soothing beverage like hot cocoa or milk.

  Speak gently to yourself.

  Take a long soothing bath.

  Read meditation books aloud or silently.  Reaffirm that you are OK, that
  you will survive, that it's healing to feel feelings, that you're safe
  and the abuser will not hurt you again.

  Exercise to relieve stress and express anger or grief.

  Listen to soft, soothing music.

  Post on the net.

  Pray or meditate or get in touch with a Higher Power.  Feel the love and
support and comfort which is available from a power stronger than yourself.


7.3)  When you're scared of a particular person ( By Brian O'Byrne)

Being scared, whether it feels like it or not, may be an excellent indicator of
how far you have come in your recovery.  Survivors of abuse, particularly child
abuse, learn at a very early age to block out their feelings, particularly the
feelings which lead to safety and protection, because they have been so
brutally violated.  Fear is a feeling which leads to protection.

It is vitally important to realise the source of the fear: is it the person,
the feelings that person brings up in you, their actions, or reactions, or
maybe something completely different?  If it is the person, then it would be my
experience that the person is probably not good for you, and you should find a
way to reduce--if not eliminate--contact between you.  However, if it is the
feelings that person invokes in you, then it is time to take a look at
yourself, and decide why you feel scared or threatened.  It may be that the
person is helping you (or pushing you into) areas of recovery which are new to
you.  This is a time for caution, not rash action.  Consider carefully what you
are doing with this person, what you are thinking about this person which makes
you sacred, and discuss it, preferably with them, but you can always bring it
to ASAR.  It may be a key to a new area of healing.

I have to say at this stage that I have often found that fear is closely
related to the abuse we experienced, so you have to decide whether the fear is
coming from the abuse from which you are recovering, or from ongoing abuse.  If
it is the former, explore it carefully, with someone you trust.  If it is the
latter, it is vitally important that you get out of the abusive situation.  You
are worth more than to be victimized again.

To summarise, find the source of your fear. Remember that fear protects us, and
often warns us of dangerous situations which should be avoided.  But also
remember that fear is generated by the abuse in our past, and such fear must be
understood to be conquered.


7.4)  Ways of empowering yourself  (by Judith Reed)

We as incest and abuse survivors were taught that we were powerless. Now,
we must find ways to take back our power, to conquer our fears, and to live
the strong, powerful lives we deserve. The following ideas were submitted
by asar posters as ways to gain power over various aspects of our life. They
are offered in the spirit they were given - if it helps you, use it, if not,
let it go.

Personal myth - In order to deal with night terrors, create a tale of
the monster that haunts you, where it lives, the spells you put on it
to keep it in check, how you do battle with it, not killing it but weakening
it!
Or, adopt a MAGIC DRAGON who lives in your bedroom and is very loving
and gentle, but also very brave and powerful, and watches over you.
Or, picture a 7 foot sexless giant guardian.  This guardian is there
to protect you and ONLY you from any "dangers" in the night.
It won't hurt you, only protect you.
These techniques could also be adapted to deal with body memories,
flashbacks, other things that make you afraid and come from inside.

Children's books, stuffed animals - It is very comforting to have a soft
"lovey" to hug when you are scared or sad. Also, books like "Where the
Wild Things Are", by Maurice Sendak, that address night fears for children
can make good bedtime reading. Another asar person says:
"I have found the "Carl" series to be good (it is several stories about a
rottwieler named Carl, who baby-sits a little baby (Carl's Day in the Park,
Carl's Christmas, Good Dog Carl, etc....I think Alexandra Day wrote them),
also the stories are a about trust and safety (there is no text, just
wonderful pictures). and of COURSE there are bears, and green dinosaurs
named Naomi..."

Maintaining your personal space - ELBOWS can be placed out to subtly bloc
people from getting too close. If they still don't get the hint, don't be
afraid to _USE_ them, a quick "accidental" jab can get the message across
that the person is TOO CLOSE - BACK OFF!!!

Night terrors - Teach yourself to wake up and rewrite the script -
"If you wake up and can remember the scenario of your dream, then lay back
down, and make up a new ending to your dream. For example. I had a dream
one time where I was in the middle of this field and there were a group of
men killing another group of men one by one. As the slaughter continued,
something woke me up right in the middle. So I would have this dream
for many nights in a row ALWAYS waking up. I learned that I could make up
a new ending to this dream by recreating the dream in my head
RIGHT after waking up (when it is still fresh in my head!) SO I envisioned
being back in this field, watching this slaughter and saying to myself,
I'm not comfortable with what is going on here, so I will change this dream.
And I went on to envision that I had a gun and I shot it up in the air
getting the intention of the killers and started screaming at them to go
away and leave the people alone. Then I walked into town and told
the police and they came out and took care of the people.
What happened, I found is that when I *practiced* this, I noticed that
during dreams, in the dreams when things started getting bad, I dreamt
that I would say something like "I don't like what is going on here" and
the dream would end. What a weird experience to be able to KEEP bad dreams
from happening."

Change your speech patterns -  "Take responsibility for those things in
your life over which you have power. One simple exercise to help work
towards this is to be conscious of your speech patterns;  English often
sabotages our self-empowerment.
     ** Replace "I have to" with "I choose to".     **
It's a simple exercise that makes us consciously hear ourselves describing
the choices we're making, and perhaps weren't aware of under the old
patterns. See how it sounds; if it doesn't sound too great, then perhaps
it will cue you to make a different choice.

"She/He made me mad" is another speech pattern that abdicates responsibility
for our own feelings, and gives the empowerment to somebody else.
"I chose to get mad at her/him" is a self-empowering substitute.

I believe that victims say "I have to", and people who are on their way
to becoming empowered say "I choose to" or "I choose not to."    The very
good news is that you do have lots and lots of choices about things.  The
bad news is that with choice comes the responsibility for living with the
choice.   "I have to live at home" simultaneously robs you of choice but
also makes the abuse you're getting there not your fault.   "I choose to
live at home" gives you the power NOT to live at home -- pretty neat,
yes? -- but also makes it clear that if you do, you have to take a share
of the responsibility for getting dumped on, and if you don't, you have to
take responsibility for changing the situation.  "

 A Bill Of Assertive Rights -
"I recently completed a stress-management clinic, and one of the things
that was discussed at length was the necessity of being more assertive:
when you quit being a doormat, life tends to become a little less
stressful.  One of the handouts we were given was the following, which I
pass along to you all in the hope that somebody might find it helpful.


   1.  You have the right to judge your own behavior, thoughts and emotions
       and to take the responsibility for their initiations and
       consequences upon yourself.
   2.  You have the right to offer no reasons or excuses for justifying
       your behavior.
   3.  You have the right to judge if you are responsible for finding
       solutions to other people's problems.
   4.  You have the right to change your mind.
   5.  You have the right to make mistakes - and be responsible for them.
   6.  You have the right to say "I don't know".
   7.  You have the right to be independent of the good will of others
       before coping with them.
   8.  You have the right to be illogical in making decisions.
   9.  You have the right to say "I don't understand".
  10. You have the right to say "I don't care".
  11. You have the right to say "NO", without feeling guilty."

Scripture memory - "Well, this may not be what you are looking for, but.
I use scripture memory.  I consciously and I believe supernaturally (i.e.
empowered by God) try to block old thought progressions and replace them
with new ones. I.E.  Isaiah 41:10 says "...I will strengthen you, I will
help you, I will uphold you...". "

Relive the event in your mind - << SPOILER - STRONG STUFF, USE WITH CARE >>
"Painful feelings are real. But these feelings are reactions to events long
dead, events that have not received a proper burial. We all know
that pretending they didn't occur is not a proper burial. So what is? These
feelings seem to be running around in endless loops, making your life
miserable. How do you drive a stake through their heart and put them to rest
for good?

I've said this before, but I'll try it again. This is what works for painful
memories of my own. Imagine the scene in full detail. Go for total recall.
This is a movie, about you, and you don't want to miss a thing. You'll feel
pain, but ignore it. This pain is triggered by a memory, not by an event
which can damage you. The damage has already been done, and now you need to
re-experience the pain to undo the damage. Turn each scene over in your mind.

Step through the movie frame by frame if necessary. Most importantly,
understand what happened. Look at each event from every side, until you
know what happened, and why. You probably will never be able to fully
understand the mind of a perp, so at some point you may just say that the
perp is a crazy son of a bitch, but don't worry about that. You need to know
how these events have impacted you, how you have reacted, and then accept
that knowledge. You may feel more unpleasant emotions as a result - asking
why you didn't do this, or do that, shame, rage - don't beat yourself up.
You've had other people do that to you, don't do it yourself. The point of
this exercise is not to gratuitously wallow in pain, but to reclaim your
past - to take control, to assume responsibility. You are responsible for
your actions, and your actions alone. Your perp is responsible for his/hers.

Your past belongs to you - claim it, understand it. I find that reliving
a memory drains it of power. After stepping through it and accepting the
feelings that come with it, the memory will have lost it's charge, it will
no longer carry an autonomous emotional energy. Everyday events will no
longer tap into this reservoir of feeling running around the circuits of
your mind. Like I say, it works for me."

